/*@media only screen and (min-width: 601px){*/

#navigation-toggle{
  right: 3% !important;
}
.content-padding-right{
  padding-right: 5.5% !important;
}
/* .padding-logo {
    padding: 5.5%;
} */
.top-menu .row{
  margin-bottom: 0 !important;
}
.top-menu .col{
  padding-right: 0 !important;
}
.row.top-menu {
  margin-bottom: 0 !important;
}

.top-banner {
    min-height: 250px;
    max-height: 250px;
}
.trapezoid {
  border-bottom: 250px solid rgba(20, 104, 150, 0.6);
}

.trapezoid .text{
    padding: 17% 10%;
}

.submenu{
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}
.footer{
  padding-top: 4em !important;
  padding-bottom: 3.5em !important;
}
.footer-logo-cfi{
  top: -90px;
}

.logomenu{
  display: none;
  visibility: hidden;
}

.font-size-mq{
 font-size: 57%;
}

.content-show{
  margin-top: 15%;
  width: 350px;
}
.cardcontent-padding{
  padding: 3.5rem !important;
}
.boxes-home{
  padding: 4rem !important;
}

.video-maid .card{
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}
/****************************** Media Queries
*********************************************/


@media (min-width: 645px) {
  #navigation-toggle{
    right: 4% !important;
  }
}
@media (min-width: 670px) {
  .footer-logo-cfi{
    top: -100px;
  }

}
@media (min-width:700px) {
  .cardcontent-padding{
    padding: 2rem !important;
  }
  .boxes-home{
    padding: 2.2rem !important;
  }
  .content-show{
    width: 300px;
  }
}
@media (min-width: 721px) {
  .logoname{
    margin-left: 1.8% !important;
  }
  .top-menu .col{
    padding: 0 0 !important;
  }
  .sociallinks{
    text-align: center;
  }
  #gruemenu ul li{
    max-width: 115px;
  }
  #gruemenu ul li a{
    font-size: 9px !important;
    word-wrap: break-word;
    padding: 10px 6px 10px 6px;
    line-height: 13px;
    height: 50px;
  }
  #gruemenu ul ul {
    width: 220px;
  }
  #gruemenu ul ul li a{
    height: 35px;
  }
  .logomenu{
    display: block;
    visibility: visible;
  }
  .logomenu .logo{
    text-align: left;
    background: #fff;
  }
  .font-size-mq{
   font-size: 63%;
  }
  .boxes-home{
    padding: 2.3rem !important;
  }
}
@media (min-width:740px) {
  .boxes-home{
    padding: 2.5rem !important;
  }
}
@media (min-width: 760px) {
  .content-show{
    margin-top: 13%;
  }
  .boxes-home{
    padding: 3rem !important;
  }
}

@media (min-width: 821px){

  #gruemenu ul li a{
    padding: 13px 6px 17px 6px;
  }
  .trapezoid .text{
      padding: 15% 10%;
  }
  .submenu{
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
  .footer-logo-cfi{
    top: -110px;
  }
  #gruemenu ul li{
    max-width: 145px;
  }
  .font-size-mq{
   font-size: 70%;
  }
}
